body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
               Roboto, "Helvetica Neue", Arial, sans-serif;
    background-color: #FAFAF7;
    color: #333;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0% 8% 60px 8%;
}

a {
  text-decoration: none;
  color: #333;
  transition: color 0.3s ease;
}

.navbar a:hover {
  color: #f0a500;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  min-height: 4vh;
}

.brand a,
.links a {
  font-size: 1.7rem;
  font-weight: 500;
  text-decoration: none;
  color: #333;
  transition: color 0.3s ease;
}

.links a {
  padding: 0.25rem 0.5rem;
}


.brand a:hover,
.links a:hover {
  color: #f0a500;
}

.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
  gap: 5px;
}
.hamburger span {
  width: 25px;
  height: 3px;
  background: #333;
  border-radius: 2px;
}


@media (max-width: 1000px) {
  .links {
    position: absolute;
    top: 10vh;
    right: 6%;
    background: #FAFAF7;
    flex-direction: column;
    gap: 1.5rem;
    padding: 1.5rem;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    display: none;
  }

  .links.active {
    display: flex;
  }

  .hamburger {
    display: flex;
  }
}